#' @title Lengths of Troutperch (subsampled) in Lake Michigan, 1977.
#' 
#' @description Troutperch (\emph{Percopsis omiscomaycus}) fork lengths from a subsample of fish captured near Grand Haven, Lake Michigan, 1977.
#' 
#' @details A random subsample of the lengths in the \code{TroutperchLM2} data frame.
#' 
#' @name TroutperchLM3
#' 
#' @docType data
#' 
#' @format A data frame of 300 observations on the following 1 variable:
#'  \describe{
#'    \item{fl}{Fork length (mm).} 
#'  }
#'  
#' @section Topic(s):
#'  \itemize{
#'    \item Length frequency
#'    \item Length expansion 
#'    \item Size Structure
#'  }
#'  
#' @concept 'Length Frequency' 'Size Structure'
#' 
#' @keywords datasets
#' 
#' @examples
#' data(TroutperchLM3)
#' str(TroutperchLM3)
#' head(TroutperchLM3)
#' 
NULL